Package: librust-rspotify-dev

Scenario: unstable_main
Date: 2021-10-16 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-base64-0.12+default-dev

librust-rspotify-dev (0.7.0-3) [PTS] [ctrl]
   ↓ librust-base64-0.12+default-dev
MISSING